#xiazai{
width:955px; height:30px; border:#B6D3EB 1px solid; color:#006699;  font-size:12px;  font-weight:bold; line-height:27px; text-align: center; border-top:none; border-left:none; 
}
#xiazai1{
width:955px; height:30px; border:#B6D3EB 1px solid; color:#006699;  font-size:12px;  font-weight:bold; line-height:27px; text-align: left; border-top:none; border-left:none;
}




.box {
	WIDTH: 630px; FLOAT: left
}
.thumb_title {
	POSITION: absolute; LINE-HEIGHT: 25px; MARGIN-TOP: 0px; TEXT-INDENT: 10px; WIDTH: 450px; HEIGHT: 25px; -moz-opacity: 0.3
}
#Slide_Thumb {
	POSITION: absolute; MARGIN-TOP: 152px; MARGIN-LEFT: 0px
}
.thumb_on {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; CURSOR: pointer
}
.thumb_off {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; CURSOR: pointer
}
.thumb_off {
	FILTER: alpha(opacity=80); -moz-opacity: 0.5
}
.thumb_on {
	FILTER: alpha(opacity=100); -moz-opacity: 1
}
.thumb_off IMG {
	BORDER-BOTTOM: #fff 0px solid; BORDER-LEFT: #fff 0px solid; WIDTH: 60px; HEIGHT: 45px; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #fff 0px solid
}
.thumb_on IMG {
	BORDER-BOTTOM: #fff 0px solid; BORDER-LEFT: #fff 0px solid; WIDTH: 60px; HEIGHT: 45px; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #fff 0px solid
}
#focpic{ width:950px; height:200px;
}